Subject: Re: bug#78769: 31.0.50; improve ffap-file-name-with-spaces

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Jun 2025 09:44:48 +0300

> Date: Fri, 13 Jun 2025 07:18:52 +0530 (IST)
> Cc: [email-masked]
> From: Madhu <[email-masked]>
> 
> *  Eli Zaretskii <[email-masked]> <[email-masked]>
> Wrote on Thu, 12 Jun 2025 09:19:31 +0300
> > Thanks.  I meanwhile installed on the master branch of the Emacs Git
> > repository, 4 days ago, a change which should fix the problem you
> > reported.  If you are using the master branch, updating from Git
> > should solve these problems for you.  Could you please try the latest
> > master branch and see if it solves this problem?
> 
> Yes, I applied the patch from commit ff8c0648fb4dd67bf and it fixes
> the problem mentioned on the help mailing list with the variable
> turned on.  Thanks. That was quick.

The problem bothered me a lot, so I worked on it right away.

Thanks for testing, I'm therefore closing this bug.